
.entry-content.grid-view {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.entry-content.grid-view .grid-item {
	width: 32.33333%;
	margin: 0 0.75% 1.5% 0.75%;
	float: left;
	background-color: #f2f2f2;
	position: relative;
}
.entry-content.grid-view .grid-item:nth-child(3n + 1) {
	margin-left: 0;
}
.entry-content.grid-view .grid-item:nth-child(3n) {
	margin-right: 0;
}
.entry-content.grid-view .grid-item .grid-image {
	width: 100%;
	height: 200px;
	background-position: center;
	background-size: cover;
}
.entry-content.grid-view .grid-item .grid-item-header {
	font-size: 1.28571em;
	font-weight: 700;
	line-height: 1.22;
	font-family: 'SassoonInfantStd';
	color: #fff;
	text-transform: uppercase;
	background-color: #388ada;
	padding: 15px;
	width: 100%;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
}
.entry-content.grid-view .grid-item .grid-item-content {
	float: left;
	padding: 15px 15px 50px 15px;
}
.entry-content.grid-view .grid-item .read-more {
	padding: 5px 10px;
	border: 1px solid #808080;
	margin: 10px;
	position: absolute;
	bottom: 0;
	right: 0;
}
.entry-content.grid-view .grid-item:hover .grid-item-header {
	color: #f2f2f2;
	background-color: #277dd2;
}
.entry-content.grid-view .grid-item:hover .read-more {
	color: #388ada;
	background: #fff;
	border: 1px solid #388ada;
}

@media (max-width: 1024px) {
	.entry-content.grid-view .grid-item {
		width: 48%;
		margin: 1%;
		float: left;
	}
	.entry-content.grid-view .grid-item:nth-child(3n + 1) {
		margin-left: 1%;
	}
	.entry-content.grid-view .grid-item:nth-child(3n) {
		margin-right: 1%;
	}
	.entry-content.grid-view .grid-item .grid-image{
		height: 160px;
	}
	.entry-content.grid-view .grid-item .grid-item-header {
		font-size: 1.1em;
		line-height: 1.1;
		padding: 10px;
	}
}
@media (max-width: 520px) {
	.entry-content.grid-view .grid-item {
		width: 100%;
		margin: 1% ;
		float: left;
	}
	.entry-content.grid-view .grid-item .grid-image{
		height: 120px;
	}
}
